@charset "utf-8";

/* CSS Document */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	vertical-align: baseline;

}

*{

	transition:all .1s ease-out;

}

body{

	font-family: 'Raleway-Regular';

}

h1 {

	font-size: 75px;

	line-height: 1.2;

	font-family: 'Raleway-SemiBold';

	letter-spacing: 1px;

}

h2{

	font-size: 32px;

	line-height: 1.2;

	font-family: 'Raleway-Regular';

	letter-spacing: 1px;

}

h3 {

	font-size: 19px;

	line-height: 1.2;

	font-family: 'Raleway-SemiBold';

	letter-spacing: 1px;

}

p{

	font-family: 'Raleway-Regular';

	font-size: 16px;

	line-height: 28px;

	letter-spacing: .5px;

	color: #4f4d4b;

}

p a, ul li a {

	color: #906d3e;

	font-family: 'Raleway-SemiBold';

}

p a:hover,  ul li a:hover{

	text-decoration:underline;

}

ul li{

	font-family: 'Raleway-Regular';

	font-size: 16px;

	line-height: 28px;

	letter-spacing: .5px;

	color: #4f4d4b;

}

em, i {

	font-family: 'Raleway-Italic';

}

.pageWrap{

	width: 100%;

	max-width: 1920px;

	margin: 0 auto;

}

header{

	background:#fff;

	padding: 6px 0 30px 0;

}

.twoColumnTable {

	margin: 20px 0;

	width: 600px;

}

.twoColumnTable td{

	font-size: 16px;

	line-height: 28px;

	letter-spacing: .5px;

	color: #4f4d4b;

	padding: 10px 0;

}

td.tableLink {

	text-align: right;

}

.twoColumnTable td.tableLabel{

	font-family: 'Raleway-Bold';

}

.twoColumnTable td a{

	text-decoration: none;

	font-family: 'Raleway-SemiBoldItalic';

	color: #906d3e;

}

.twoColumnTable td a:hover{

	text-decoration: underline;

}

.innerWrap{

	max-width: 1172px;

	margin: 0 auto;

	padding: 0 20px;

	overflow: hidden;

}

header .innerWrap{

	overflow: visible;

}

.slideContent .innerWrap {

	padding: 0 45px;

	margin: 0;

}

.loginWrap {

	width: 100%;

	overflow: hidden;

}

.loginMenu {

	float: right;

	display: -webkit-flex;

	display: flex;

	-webkit-align-items: center;

	align-items: center;

}

.loginMenu a {

	font-size: 13px;

	margin-right: 50px;

	font-family: 'Raleway-Medium';

	color: #563e3c;

}

.loginMenu a:hover{

	text-decoration: underline;

}

.loginMenu a:last-of-type{

	margin-right:0;

}

.headerSection {

	display: -webkit-flex;

	display: flex;

	-webkit-justify-content: space-between;

	justify-content: space-between;

	-webkit-align-items: center;

	align-items: center;

}

.ctaBtn {

	text-transform: uppercase;

	padding: 15px 30px;

	display: block;

	border-radius: 4px;

	transition:background .1s ease-out;

	font-family: 'Raleway-Medium';

}

.ctaBtn.ctaBrown{

	color:#fff;

	background:#c3b096;

	border:2px solid #c3b096;

}

.ctaBtn.ctaBrown:hover{

	color:#c7ab8d;

	background:#fff;

	text-decoration: none;

}

.ctaBtn.ctaBlue{

	color:#fff;

	background:#00334d;

	border:2px solid #00334d;

}

.ctaBtn.ctaBlue:hover{

	color:#00334d;

	background:#fff;

}

.ctaBtn.ctaWhiteTransparent{

	color:#fff;

	background:none;

	border:2px solid #fff;

}

.ctaBtn.ctaWhiteTransparent:hover{

	color:#000;

	background:#fff;

}

a.logoMain {

	float: left;

}

a.logoMain img{

	width:100%;

	height: auto;

	max-width: 242px;

}

.searchPanel {

	position: absolute;

	right: 0;

	bottom: -90px;

	z-index: 20;

	-webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,.1);

	border-radius: 4px;

	box-shadow: 0 0 4px 1px rgba(0,0,0,.1);

	background: #fff;

	display: block;

	padding: 15px 20px;

	opacity: 0;

	transition: opacity .3s ease-out;

}

.searchPanel.show{

	opacity: 1;

}

.searchPanel input {

	border: none;

	outline: none;

	box-sizing: border-box;

	width: 300px;

}

.searchPanel label.screen-reader-text{

	display:none;

}

.searchPanel input#searchsubmit, .mSearchWrap input#searchsubmit{

	display: none;

}

nav {

	float: right;

	position: relative;

}

nav ul li{

	display: inline;

	list-style: none;

	position: relative;

	padding-bottom: 40px;

}

nav li a {

	text-transform: uppercase;

	font-size: 13px;

	color: #00334d;

	padding: 0 15px;

	font-family: 'Raleway-SemiBold';

	letter-spacing: 1px;

}

nav li:hover > a {

	color: #c3b096;

	text-decoration: none;

}

a.search i.fa {

	font-size: 15px;

}

nav ul .menu-item a:not([href]) {

	cursor: default;

}

nav ul li:first-of-type a{

	padding-left:0;

}

nav ul li:last-of-type a{

	padding-right:0;

}

nav ul li ul{

	position: absolute;

	left: 0;

	top: 100%;

	display: none;

	background: #1e1716;

	padding: 20px;

	z-index: 50;

	border-top: 2px solid#c3b096;

}

nav ul li ul li{

	width: 100%;

}

nav ul li ul li a{

	color: #d0cac9;

	white-space: nowrap;

	font-family: 'Raleway-Light';

	text-transform: none;

	padding: 10px 0;

	display: block;

}

nav ul li ul li a:hover{

	color: #fff;

}

nav ul li:hover > ul{

	display: block;

}

a{

	text-decoration: none;

}



.massScheduleWrap{

	background-size: cover;

	padding: 100px 0;

}

.blockOuter {
	display: -webkit-flex;
	display: flex;
	justify-content: center; /* ERK */
}

.requestSection{

	background: url(/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/images/hero_01.jpg) no-repeat center center;

	width: 100%;

	background-size: cover;

	padding: 70px 0;

}

.swiper-slide img{

	width:100%;

	height:auto;

	display:block;

}

.swiper-button-next, .swiper-button-prev{

	background: url(/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/images/sliderArrow.png) no-repeat;

	width: 26px;

	height: 26px;

	background-size: contain;

}

.swiper-button-next:hover, .swiper-button-prev:hover{

	opacity: .85;

}

.swiper-button-prev{

	transform:rotate(180deg);

	left: 40px;

}

.swiper-button-next{

	right: 40px;

}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{

	bottom: 45px;

}

.slideContent {

	position: absolute;

	width: 100%;

	height: 100%;

	left: 0;

	top: 0;

	display: flex;

	justify-content: center;

	align-items: center;

	text-align: center;

}

.slideContent h1{

	color: #fff;

	font-family: 'Raleway-Regular';

	text-transform: uppercase;

}

.slideContent p {

	color: #fff;

	font-size: 18px;

	line-height: 2.5;

}

.slideContent .ctaBtn {

	display: inline-block;

	width: auto;

	margin-top: 45px;

}

.missionStatement {

	padding: 60px 0;

	text-align:center;

}

.missionStatement .innerWrap {

	max-width: 750px;

}

.missionStatement span {

	text-transform: uppercase;

	font-family: 'TrajanPro-Bold';

	font-size: 20px;

	line-height: 2;

	margin-bottom: 10px;

	display: block;

}

.missionStatement p {

	font-size: 18px;

	line-height: 32px;

	padding-top: 15px;

	font-family: 'Raleway-Medium';

}

.missionStatement span.statmentLabel {

	font-size: 20px;

	line-height: 1.3;

	margin-top: 30px;

	display: block;

	font-family: 'Raleway-Italic';

	margin-bottom: 0;

}

.swiper-pagination-bullet {

	border: 3px solid #2b201f;

	-webkit-box-shadow: 0 0 2px 3px rgba(255,255,255,.1);

	box-shadow: 0 0 2px 3px rgba(255,255,255,.1);

}

.swiper-pagination-bullet.swiper-pagination-bullet-active{

	background:#fff;

}

.swiper-pagination-bullet{

	opacity:1;

	background:#003663;

}

.scheduleHeader {

	text-align: center;

	color:#fff;

	margin: 0 0 100px 0;

}

.scheduleHeader h2{

	color:#fff;

	margin-bottom:15px;

}

.blockSection {

	padding: 100px 0;

	position: relative;

}

.blockSection .scheduleHeader {

	color: #302221;

	margin: 0 0 60px 0;

}

.blockSection .scheduleHeader h2{

	color:#302221;

}

.blockSection .scheduleHeader span.subTitle{

	color: #6c605f;

}

span.subTitle {

	font-size: 16px;

	line-height: 24px;

	font-family: 'Raleway-Medium';

	color: #e8d5d2;

}

.scheduleBlock {

	color: #fff;

	display:-webkit-flex;

	display: flex;

	-webkit-justify-content: space-between;

	justify-content: space-between;

	border-bottom: 1px solid #4e403d;

	padding-bottom:30px;

	margin-bottom:40px;

}

.sbRight {

	width: 40%;

}

.massScheduleWrap .innerWrap{

	text-align:center;

}

.massScheduleWrap .ctaBtn{

	display:inline-block;

	margin-top: 15px;

}

.sbLeft .scheduleLabel {

	font-size: 18px;

	line-height: 1.1;

	font-family: 'Raleway-SemiBold';

}

.sbRight span{

	font-size: 17px;

	line-height: 23px;

	float: left;

	clear: both;

	font-family: 'Raleway-Regular';

	letter-spacing: .5px;

}

a.blockImg img {

	width: 100%;

	display: block;

	border: 2px solid #fff;

	transition: border .2s ease-out;

}

a.blockImg:hover > img {

	border: 2px solid#c3b096;

}

.block {

	margin-right: 25px;

}

.block h3 {

	margin: 30px 0 0 0;

}

.block p{

	color:#666461;

	font-size:15px;

	line-height:25px;

	margin:15px 0;

}

.block .ctaBtn{

	display:block;

	float:left;

	margin-top: 15px;

}

.blockOuter div.block:last-of-type{

	margin-right:0;

}

.mapWrap {

	height: 331px;

	text-align: center;

	overflow: hidden;

	position: relative;

}

.mapWrap img {

	width: 1920px;

	position: absolute;

	left: 50%;

	right: 50%;

	margin-left: -960px;

}

.innerLeft span.lg {

	font-family: 'Raleway-Regular';

	float: left;

	clear: both;

	font-size: 27px;

	line-height: 1.2;

	color: #fff;

}

.innerLeft span.subTitle{

	float: left;

	clear: both;

	font-family: 'Raleway-Italic';

	padding-top: 8px;

}

.innerLeft{

	float: left;

}

.requestBtn {

	float: right;

}

.requestBtn .fa{

	margin-right:15px;

}

footer{

	background:#1e1716;

	color: #d0cac9;

	padding: 50px 0 0;

}

footer .innerWrap {

	display: -webkit-flex;

	display: flex;

}

.footerCol {

	width: 30%;

	margin-right: 5%;

}

.footerCol.footerCol03{

	margin-right:0;

}

span.ftAbout {

	font-family: 'Raleway-Medium';

	font-size: 25px;

	text-transform: uppercase;

	letter-spacing: 1.5px;

	padding-left: 5px;

}

footer .sectionHead {

	margin-bottom: 30px;

}

.footerTitle {

	margin-top: 30px;

	display: block;

	padding-bottom: 30px;

	font-family: 'Raleway-SemiBold';

	font-size: 15px;

	line-height: 1.1;

	text-transform: uppercase;

	letter-spacing: 2px;

}

a.linkBlock {

	display: -webkit-flex;

	display: flex;

	-webkit-align-items: center;

	align-items: center;

	margin-bottom: 20px;

}

a.linkBlock.linkBlock03{

	margin-bottom: 0;

}

.linkBlockImg{

	width:65px;

	height: 65px;

	min-width: 65px;

	min-height: 65px;

	border-radius: 65px;

	margin-right: 18px;

	border: 2px solid #1e1716;

	transition: border .2s ease-out;

}

a.linkBlock:hover .linkBlockImg{

	border: 2px solid #c3b096;

}

.footerCol p{

	font-size: 14px;

	line-height: 26px;

	color: #d0cac9;

}

.footerCol a{

	color: #d0cac9;

}

.footerCol p a:hover, .ftLinkInfo a:hover{

	text-decoration:underline;

}

.ftLinkInfo {

	margin-top: 18px;

}

.ftLinkInfo a {

	display: block;

	float: left;

	clear: both;

	margin: 10px 0;

	font-size: 14px;

	letter-spacing: .5px;

}

.ftLinkInfo .fa{

	margin-right:15px;

	width: 15px;

	text-align: center;

}

.ftAddress .fa{

	font-size: 18px;

}

.ftPhone .fa{

	font-size: 19px;

}

.ftEmail .fa{

	font-size: 12px;

}

.ftContact .fa{

	font-size: 15px;

}

.blockCopy span {

	float: left;

	clear: both;

}

.blockTitle {

	font-family: 'Raleway-SemiBold';

	font-size: 15px;

	line-height: 1.2;

	margin-bottom: 5px;

	letter-spacing: .5px;

}

.blockSubTitle {

	font-size: 12px;

	color:#c3b096;

	font-family: 'Raleway-Regular';

	letter-spacing: .5px;

}

.footerBottom {

	margin-top: 50px;

	background: #1a1413;

	padding: 30px 0 20px 0;

}

span.copyRight {

	font-size: 14px;

	line-height: 1.5;

	float: left;

	padding-right: 20px;

}

a.footerDirections {

	display: block;

	border: 2px solid #1e1716;

	transition: border .2s ease-out;

}

a.footerDirections:hover{

	border: 2px solid#c3b096;

}

.footerBottom .innerWrap {

	-webkit-justify-content: space-between;

	justify-content: space-between;

	-webkit-align-items: flex-end;

	align-items: flex-end;

}

a.footerDirections img{

	display: block;

	width: 100%;

}

.footerSocial {

	display: -webkit-flex;

	display: flex;

}

.footerSocial a {

	color:#c3b096;

	width: 40px;

	height: 40px;

	border-radius: 40px;

	border: 1px solid #2f2625;

	display: -webkit-flex;

	display: flex;

	-webkit-align-items: center;

	align-items: center;

	-webkit-justify-content: center;

	justify-content: center;

	margin-right: 5px;

}

.footerSocial a:last-of-type{

	margin-right:0;

}

.footerSocial a:hover{

	border: 1px solid#c3b096;

}

.interiorMain {

	background: #fff;

	padding: 100px 0;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	box-sizing: border-box;

}

.interiorMain .innerWrap {

	display: -webkit-flex;

	display: flex;

}

.formWrap {

	width: 70%;

	margin-right: 5%;

}

.formName{

	margin-right:10px;

}

.formFlex {

	display: flex;

}

.formWrap input, .formWrap textarea{

	width: 100%;

	box-sizing: border-box;

	padding: 0.9em 1em;

	border:1px solid #e3e0dc;

	margin-bottom: 2em;

	outline: none;

	font-family: 'Raleway-Regular';

	font-size: 14px;

	line-height: 1.2;

}

.formWrap input:focus, .formWrap textarea:focus{

	border:1px solid #776c6c;

}

.formFlex input{

	width:50%;

}

textarea {

	resize: none;

	min-height: 12em;

}

span.columnLabel{

	font-family: 'Raleway-Medium';

	font-size: 18px;

	margin-bottom: 30px;

	display: block;

	letter-spacing: .5px;

}

input.formSubmit {

	float: left;

	width: auto;

	color: #fff;

	background: #00334d;

	border: 2px solid #00334d;

	text-transform: uppercase;

	padding: 15px 30px;

	display: block;

	border-radius: 4px;

	transition: background .1s ease-out;

	font-family: 'Raleway-Medium';

	cursor: pointer;

}

input.formSubmit:hover{

	color: #00334d;

	background: #fff;

}

.formBlock {

	display: -webkit-flex;

	display: flex;

	margin-bottom: 30px;

	-webkit-align-items: center;

	align-items: center;

}

.formBlockCopy {

	display: -webkit-flex;

	display: flex;

	-webkit-flex-direction: column;

	flex-direction: column;

	padding-left: 15px;

}

.formBlockCopy  span.formBlockLabel {

	font-size: 16px;

	font-family: 'Raleway-Medium';

	line-height:1.4;

}

.formSideBar {

	width: 318px;

	min-width: 318px;

}

span.formBlockSubLabel, .formBlockCopy span, .formBlockCopy a {

	font-size: 16px;

	line-height: 1.4;

	color: #5f5f5f;

}

.formBlock .fa {

	color:#c3b096;

	font-size: 26px;

}

.mobileMenuBtn{

	display: none;

}

.mobileMenuBtn i.fa {

	font-size: 30px;

	color: #00334d;

	cursor: pointer;

}

.mobileMenu {

	position: absolute;

	width: 100%;

	background:#c3b096;

	height: auto;

	top: 0;

	left: -100%;

	z-index: 30;

	color: #fff;

	transition: left .3s ease-out;

	min-height: 100vh;

}

.mobileMenu.show{

	left: 0;

}

.mobileMenu ul li{

	border-bottom: 1px solid #9c8e7b;

	float: left;

	clear: both;

	width: 100%;

	display: block;

	position: relative;

}

.mSearchWrap {

	display: -webkit-flex;

	display: flex;

	-webkit-justify-content: space-between;

	justify-content: space-between;

	-webkit-align-items: center;

	align-items: center;

	background: #fff;

	padding: 17px 20px;

}

li.custom {

	background: #a99984;

}

.mSearchWrap button{

	background: none;

	border: none;

	outline: none;

	cursor: pointer;

	margin-right: 20px;

	color: #fff;

	width: 28px;

	height: 28px;

	max-height: 28px;

}

.mSearchWrap button i.fa{

	font-size: 18px;

	color: #00334d;

}

.mSearchWrap input{

	font-family: 'Raleway-Regular';

	color: #00334d;

	font-size: 20px;

	background: none;

	outline: none;

	border: none;

}

.mSearchWrap input::-webkit-input-placeholder {

	color: #00334d !important;

	font-size: 20px;

}

.mSearchWrap input::-moz-placeholder {

	color: #00334d !important;

	font-size: 20px;

}

.mSearchWrap input:-ms-input-placeholder {

	color: #00334d !important;

	font-size: 20px;

}

.mSearchWrap input:-moz-placeholder {

	color: #00334d !important;

	font-size: 20px;

}

.mobileMenu ul li ul{

	display: none;

}

.mobileMenu ul li a, .mobileMenu ul li span{

	color: #fff;

	text-transform: initial;

	font-size:20px;

	padding: 17px 20px;

	display: block;

	cursor: pointer;

}

.mobileMenu ul li ul li a{

	background: #a99984;

}

.mobileMenu ul li a span{

	padding: 0;

}

li.accordion span {

	position: relative;

}

li.accordion span:after{

	content: '';

	display: block;

	width: 25px;

	height: 15px;

	background: url(/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/images/angleDown.png) no-repeat;

	position: absolute;

	top: 40%;

	right: 20px;

	background-size: contain;

}

li.accordion ul li span:after{

	background: none;

}

li.accordion span.active:after{

	transform: rotate(180deg);

}

.mobileMenuHeader {

	display: block;

	padding: 10px 20px;

	overflow: hidden;

	background: #fff;

}

.mobileMenuHeader span{

	float: right;

	font-size: 30px;

	cursor: pointer;

	font-family: 'Raleway-Medium';

	color: #00334d;

	padding-top: 15px;

}

.mobileMenuHeader img {

	width: 150px;

	float: left;

}

body.menuActive{

	position: fixed;

	width: 100%;

}

.mobileMenuFooter {

	display: block;

	clear: both;

	padding: 40px 20px;

}

.mobileMenuFooter a {

	color: #fff;

}

.mobileMenuFooter a i {

	margin-right: 15px;

}

.mmscroller {

	height: 100vh;

	overflow-y: scroll;

	-webkit-overflow-scrolling: touch;

}

.interiorBanner {

	padding: 45px 0;

}

.interiorBanner .innerWrap {

	display: -webkit-flex;

	display: flex;

	-webkit-justify-content: space-between;

	justify-content: space-between;

	-webkit-align-items: center;

	align-items: center;

}

.interiorBanner h1{

	color: #fff;

	font-size:26px;

	font-family: 'Raleway-Light';

}

.breadCrumbs a{

	font-family: 'Raleway-Regular';

	color: #fff;

	float: left;

	display: inline-block;

	font-size: 14px;

}

.breadCrumbs a:hover{

	text-decoration: underline;

}

.breadCrumbs a:after{

	content: "/";

	font-family: 'Raleway-Light';

	color: #fff;

	display: inline-block;

	padding: 0 12px;

}

.breadCrumbs a:last-of-type:after{

	content: "";

	padding:0;

	display:none;

}

.contentColumnRight {

	width: 73%;

}

.sideBarColumnLeft {

	width: 25%;

	margin-right: 2%;

	border-top: 2px solid #c3b096;

	padding-top: 30px;

}

span.sideBarLabel {

	font-family: 'Raleway-Bold';

	font-size: 16px;

	line-height: 1.2;

}

ul.sideBarMenu {

	margin-top: 30px;

}

ul.sideBarMenu li{

	list-style:none;

}

ul.sideBarMenu li a {

	font-family: 'Raleway-Medium';

	font-size: 14px;

	line-height: 1.2;

	color: #000;

	padding: 18px 15px;

	background: #f9f6f2;

	display: block;

	float: left;

	clear: both;

	width: 100%;

	box-sizing: border-box;

	border-bottom: 1px solid #fff;

	letter-spacing: .5px;

}

ul.sideBarMenu li a:hover{

	background:#f0ece8;

	text-decoration: none;

}

ul.sideBarMenu li a.active {

	background: #c3b096;

	color: #fff;

}

.contentWrapper section.aboutHeader img, .contentWrapper section.blogHeader img {

	width:100%;

	margin-bottom: 40px;

}

article.contentWrapper h3 {

	color: #5f5f5f;

	font-size: 14px;

	font-family: 'Raleway-Bold';

	letter-spacing: .5px;

	padding-bottom: 15px;

}

section.aboutHeader h2{

	padding-bottom: 30px;

}

section.blogHeader h2 {

	padding-bottom: 10px;

}

span.quoteSign {

	display: block;

	width: 100%;

	text-align: center;

	padding: 15px 0 0;

	font-family: 'Raleway-Regular';

	font-size: 15px;

	line-height: 27px;

	letter-spacing: .5px;

}

section.aboutHeader {

	border-bottom: 1px solid #eeece8;

	margin-bottom: 40px;

}

.msWrap{

	padding-bottom: 40px;

}

section.blogHeader{

	padding-bottom:10px;

}

section.contentMain p, section.contentMain img, section.contentMain .videoWrap, section.aboutHeader p, .videoWrap-iframe, section.blogHeader p {

	margin: 0 0 15px 0;

}

section.contentMain img, section.aboutHeader img, section.blogHeader img {

	width: auto;

	max-width: 100%;

}

.videoWrap-iframe {

	position: relative;

	width: 100%;

	height: 481px;

	display: -webkit-flex;

	display: flex;

	-webkit-flex-direction: column;

	flex-direction: column;

}

.contentFullWidth .videoWrap-iframe{

	height: 700px;

}

.videoWrap-iframe iframe {

	height: auto;

	width: 100%;

	height:100%;

}

.videoWrap video {

	width: auto;

	max-width: 100%;

	height: auto;

	margin: 15px 0 0;

}

ul.blogLabelSection:after {

	content: "";

	display: block;

	clear: both;

}

ul.blogLabelSection li {

	list-style: none;

	font-family: 'Raleway-Regular';

	font-size: 16px;

	line-height: 1;

	letter-spacing: .5px;

	color: #4f4d4b;

	display: block;

	float: left;

	padding: 5px 0;

}

ul.blogLabelSection li:after{

	content:"|";

	font-family: 'Raleway-Regular';

	padding:0 10px;

	display:inline-block;



}

ul.blogLabelSection li:last-of-type:after{

	visibility:hidden;

}

.recentPostWrap {

	margin-top: 30px;

	border-bottom: 2px solid #c3b096;

}

.recentPostBlock {

	display: -webkit-flex;

	display: flex;

	margin-bottom: 20px;

	padding-bottom: 20px;

	border-bottom: 1px solid #eeece8;

}

.postThumb {

	width: 78px;

	height: 59px;

	min-width: 78px;

	margin-right: 15px;

	border: 1px solid #fff;

}

span.postTitle {

	font-family: 'Raleway-SemiBold';

	display: block;

	width: 100%;

	color: #302726;

	font-size: 15px;

	line-height: 24px;

}

span.postDate {

	font-family: 'Raleway-Regular';

	color: #4f4d4b;

	font-size: 13px;

}

.recentPostBlock:hover > .postThumb {

	border: 1px solid #c3b096;

}

.recentPostBlock:hover span.postTitle{

	color: #c3b096;

}

.archivedPostsWrap {

	padding-top: 30px;

}

.recentPostWrap a:last-of-type{

	margin-bottom: 10px;

	border: none;

}

.accordionSlideUp{

	display: none;

	transition: none;

}

section.contentMain.homiliesContentMain h2 {

	margin-bottom: 15px;

}

span.accordionLabel {

	display: block;

	font-family: 'Raleway-SemiBold';

	letter-spacing: 1px;

	font-size: 16px;

	line-height: 1;

	line-height: 1.4;

	padding-right: 15px;

}

.accordionHeader {

	color: #00334e;

	display: flex;

	-webkit-justify-content: space-between;

	justify-content: space-between;

	-webkit-align-items: center;

	align-items: center;

	cursor:pointer;

	padding: 5px 0 5px 0px;

	border-bottom: 1px solid #00334e;

}



.homiliesContentMain .accordionHeader{

	color: #fff;

	background: #00334e;

	border-bottom: none;

	padding: 10px 0 10px 20px;

}

.homiliesContentMain .accordionHeader:hover{

	background: #00476b;

}

.accordionHeader.open i.fa{

	background: #00334e;

}

.homiliesContentMain .accordionHeader.open i.fa{

	background: none;

}

.homiliesContentMain .accordionHeader.open {

	background: #c3b096;

}

.accordionHeader:hover i.fa{

	background: #af9d85;

}

.homiliesContentMain .accordionHeader:hover i.fa{

	background: none;

}

.accordionHeader.open:hover i.fa{

	background: #00334e;

}

.homiliesContentMain  .accordionHeader.open:hover i.fa{

	background: none;

}

.accordionBlock {

	margin-bottom: 10px;

}

.homiliesContentMain .accordionBlock {

	margin-bottom: 20px;

}

.accordionHeader i.fa {

	width: 35px;

	min-width: 35px;

	text-align: center;

	border-left: 1px solid #fff;

	color: #fff;

	border-radius: 45px;

	background: #c3b096;

	height: 35px;

	display: flex;

	align-items: center;

	justify-content: center;

}

.homiliesContentMain i.fa{

	width: 45px;

	min-width: 45px;

	text-align: center;

	padding: 10px 0;

	border-left: 1px solid #fff;

	background: none;

	border-radius: 0;

	height: auto;

}

.accordionHeader.open i.fa:before {

	transform: rotate(180deg);

	display: block;

}

.archivedPostsWrap .sideBarMenu .accordionBlock .accordionSlideUp ul.sideBarMenu{

	margin-top: 0;

}

.staffRow {

	display: -webkit-flex;

	display: flex;

	margin: 40px 0 70px 0;

}

.staffImage{

	overflow: hidden;

	max-height: 382px;

}

.staffImage img{

	min-width: 100%;

	min-height: 100%;

	max-width: none;

	margin: 0 !important;

	display: block;

}

.staffBlock {

	width: 40%;

}

.staffRow div.staffBlock:first-of-type{

	margin-right: 10%;

}

.staffDescription {

	margin-top: 30px;

	font-family: 'Raleway-SemiBold';

	font-size: 14px;

	line-height: 1;

	letter-spacing: .5px;

}

.accordionSlideUp h2 {

	margin-top: 30px;

}

span.staffTitle {

	color: #4f4d4b;

}

.staffContact{

	margin: 10px 0;

}

.staffContact , .staffContact a{

	font-family: 'Raleway-Regular';

	color: #4f4d4b;

}

.staffContact a:hover, a.staffSupportLink:hover{

	text-decoration: underline;

}

a.staffSupportLink {

	color: #c3b096;

	font-family: 'Raleway-Regular';

}

.audioTrigger {

	border: 2px solid #c3b096;

	width: 36px;

	height: 36px;

	min-height: 36px;

	max-height: 36px;

	min-width: 36px;

	max-width: 36px;

	text-align: center;

	display: flex;

	justify-content: center;

	align-items: center;

	cursor: pointer;

	border-radius: 4px;

	margin-right: 15px;

	color: #5a4948;

	transition: all 0s ease-out;

}

.flexfix {

	display: -webkit-flex;

	display: flex;

}

.audioTrigger:hover{

	background: #c3b096;

	color: #fff;

}

.homilyWrap {

	padding: 30px 0;

	border-bottom: 1px solid #eeece8;

	font-family: 'Raleway-SemiBold';

	font-size: 14px;

	line-height: 1;

	letter-spacing: .5px;

	overflow: hidden;

}

.audioTrigger i.fa{

	padding-left: 2px;

}

.audioTrigger.hideTrigger{

	display: none;

}

.homilyWrap audio {

	display: block;

	margin-top: 20px;

	width: 95%;

}

.homilyDescription {

	margin: 10px 0;

	font-family: 'Raleway-Regular';

	color: #4f4d4b;

}

span.homilyDate{

	color: #00334d;

}

button.viewMorePodcasts.ctaBtn.ctaBrown {

	outline: none;

	cursor: pointer;

	margin: 25px 0 40px 0;

}

a.resultReadMore {

	display: block;

	float: left;

	margin: 30px 0 0;

}

section.result {

	overflow: hidden;

	border-bottom: 1px solid #eeece8;

	padding: 30px 0;

}

.resultInfo {

	margin: 15px 0;

	font-family: 'Raleway-Regular';

	color: #4f4d4b;

}

span.resultDate {

	color: #00334d;

}

.contentFullWidth {

	width: 100%;

}

.resultsSort{

	float: right;

	outline: none;

}

.massScheduleCustom .aboutHeader h2 {

	padding: 0;

}

.massScheduleCustom .aboutHeader h3 {

	padding-top: 30px;

}

.massScheduleCustom .aboutHeader p{

	margin: 0;

}

.massScheduleCustom section:first-of-type {

	margin-bottom: 0;

}

.nextPostsLink{

	margin-top:30px;

}

.entriesBtn{

	width: 123px;

}

.blogWrap .result .linkBlockImg{

	float: left;

	margin-top: 15px;

}

.blogWrap .result .resultReadMore{

	clear: both;

}

.formWrap{

	width: 100%;

}

.formWrap .wpforms-container{

	display: flex;

}

.formWrap .wpforms-container form{

	width:100%;

}

.formWrap .wpforms-container .wpforms-field-text:nth-child(1){

	padding: 0.9em 1em 0.9em 0;

}

.formWrap .wpforms-container .wpforms-field-text:nth-child(1),.formWrap .wpforms-container .wpforms-field-email:nth-child(2){

	width: 50% !important;

	display: inline-block;

}

.formWrap .wpforms-container form div div input{

	max-width: 100% !important;

 }

.contentFullWidth .massScheduleCustom .aboutHeader{

	margin-bottom: 20px;

}

@media screen and (max-width:1250px){

	.sbRight {

		width: 50%;

	}

}

@media screen and (max-width:1225px){

	.swiper-button-prev {

		left: 20px;

	}

	.swiper-button-next {

		right: 20px;

	}

}

@media screen and (max-width:1200px){

	h1{

		font-size: 50px;

	}

	h2 {

		font-size: 26px;

	}

	.slideContent p{

		font-size:16px;

	}

	.ctaBtn {

		font-size: 14px;

	}

	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

		bottom: 20px;

	}

	a.logoMain {

		float: left;

		width: 200px;

	}

	span.subTitle {

		font-size: 15px;

		line-height: 20px;

	}

	.sbLeft .scheduleLabel {

		font-size: 15px;

	}

	.sbRight span {

		font-size: 15px;

		line-height: 20px;

	}

	.scheduleBlock{

		padding-bottom: 20px;

		margin-bottom: 30px;

	}

	.blockSection, .interiorMain {

		padding: 70px 0;

	}

	.scheduleHeader{

		margin: 0 0 70px 0;

	}

	.massScheduleWrap{

		padding: 70px 0;

	}

}

@media screen and (max-width:1000px){

	a.logoMain {

		float: left;

		width: 150px;

	}

	nav li a{

		padding: 0 10px;

		font-size: 12px;

	}

	.loginMenu a{

		font-size:11px;

		margin-right: 30px;

	}

	.ctaBtn{

		padding: 10px 20px;

	}

	nav ul li{

		padding-bottom:20px;

	}

	header {

		padding: 6px 0 15px 0;

	}

	.missionStatement span{

		font-size: 18px;

	}

	.missionStatement {

		padding: 35px 0;

	}

	.missionStatement p {

		font-size: 16px;

		line-height: 1.9;

		padding-top: 10px;

	}

	.missionStatement span.statmentLabel {

		font-size: 16px;

		margin-top: 20px;

	}

	.searchPanel{

		bottom: -70px;

	}

	.interiorBanner h1{

		font-size:22px;

	}

	.breadCrumbs a:after{

		padding: 0 10px;

	}

	h2 {

		font-size: 23px;

	}

	.scheduleHeader h2 {

		margin-bottom: 8px;

	}

	.contentWrapper section.aboutHeader img, .contentWrapper section.blogHeader img {

		margin-bottom: 30px;

	}

	section.aboutHeader h2, section.blogHeader h2 {

		padding-bottom: 20px;

	}

	article.contentWrapper h3{

		font-size:13px;

		padding-bottom:10px;

	}

	section.contentMain p, section.contentMain img, section.contentMain .videoWrap, section.aboutHeader p, .videoWrap-iframe, section.blogHeader p {

		margin: 10px 0;

	}

	section.aboutHeader {

		padding-bottom: 30px;

		margin-bottom: 30px;

	}

	p, ul li{

		font-size:15px;

		line-height: 27px;

	}

	span.quoteSign{

		font-size:15px;

		line-height: 27px;

		padding:10px 0 0;

	}

	span.sideBarLabel{

		font-size:15px;

	}

	.sideBarColumnLeft{

		padding-top:20px;

	}

	ul.sideBarMenu {

		margin-top: 20px;

	}

	ul.sideBarMenu li a{

		padding: 13px 10px;

		font-size: 12px;

	}

	.videoWrap-iframe {

		height: 45vw;

	}

	.contentFullWidth .videoWrap-iframe{

		height: 55vw;

	}

}



@media screen and (max-width:900px){

	h1{

		font-size: 40px;

	}

	.slideContent p{

		font-size:14px;

	}

	.ctaBtn {

		font-size: 10px;

	}

	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

		bottom: 15px;

	}

	.footerCol.footerCol03{

		display: none;

	}

	.footerCol {

		width: 50%;

	}

}

@media screen and (max-width:875px){

	.sbRight {

		width: 60%;

	}

}

@media screen and (min-width:850px){

	.mobileMenuBtn, .mobileMenu{

		display: none;

	}

	body, body.menuActive{

		position: relative;

	}

}

@media screen and (max-width:850px){

	nav.desktopNav, .loginMenu{

		display: none;

	}

	header {

		padding: 10px 0;

	}

	.mobileMenuBtn, .mobileMenu{

		display: block;

	}

	.searchPanel{

		display: none;

	}

	.formSideBar{

		min-width:0;

		width: 40%;

	}

	.formWrap {

		width: 60%;

	}

	h3 {

		font-size: 16px;

	}

}

@media screen and (max-width:767px){

	.twoColumnTable td {

		font-size: 13px;

		line-height: 20px;

	}

	.msWrap {

		padding-bottom: 0px;

	}

	.interiorMain .innerWrap.twoColumnSideBarMenu{

		-webkit-flex-direction:column-reverse;

		flex-direction:column-reverse;

	}

	.sideBarColumnLeft, .contentColumnRight {

		width: 100%;

	}

	.sideBarColumnLeft {

		margin-bottom: 40px;

	}

	.videoWrap-iframe, .contentFullWidth .videoWrap-iframe {

		height: 60vw;

	}

	.interiorBanner .innerWrap {

		-webkit-flex-direction: column;

		flex-direction: column;

		-webkit-justify-content: center;

		justify-content: center;

		-webkit-align-items: left;

		align-items: left;

	}

	.breadCrumbs {

		margin-top: 14px;

	}

	.interiorBanner {

		padding: 30px 0;

	}

	.breadCrumbs a:after {

		padding: 0 8px;

	}

	ul.blogLabelSection li {

		clear: both;

		font-size: 12px;

	}

	ul.blogLabelSection li:after{

		display:none;

	}

}

@media screen and (max-width:740px){

	.sbRight {

		width: 70%;

	}

}

@media screen and (max-width:700px){

	.footerCol.footerCol02{

		display: none;

	}

	.footerCol {

		width: 100%;

		margin-right: 0;

	}

	.blockOuter {

		-webkit-flex-direction: column;

		flex-direction: column;

	}

	.block {

		margin-right: 0;

		margin-bottom: 40px;

	}

	h1 {

		font-size: 30px;

	}

	.slideContent p {

		font-size: 13px;

		line-height: 1.8;

	}

	.swiper-button-next, .swiper-button-prev {

		width: 20px;

		height: 20px;

		display: none;

	}

	.slideContent .innerWrap {

		padding: 0 20px;

	}

	.missionStatement span {

		font-size: 16px;

		margin-bottom: 0;

	}

	.missionStatement p {

		font-size: 14px;

		padding-top: 6px;

	}

	.missionStatement span.statmentLabel {

		font-size: 14px;

		margin-top: 15px;

	}

	.missionStatement {

		padding: 30px 0;

	}

	.slideContent .ctaBtn {

		margin-top: 30px;

	}

	h2 {

		font-size: 22px;

	}

	.scheduleHeader h2{

		margin-bottom: 5px;

	}

	.scheduleHeader {

		margin: 0 0 50px 0;

	}

	.massScheduleWrap {

		padding: 40px 0;

	}

	.sbLeft .scheduleLabel {

		font-size: 13px;

	}

	.sbRight span {

		font-size: 13px;

		line-height: 20px;

	}

	.blockSection, .interiorMain {

		padding: 40px 0;

	}

	.blockSection .scheduleHeader {

		margin: 0 0 40px 0;

	}

	h3 {

		font-size: 17px;

	}

	.block p{

		margin: 10px 0;

	}

	.requestBtn {

		float: none;

		clear: both;

		width: 196px;

		box-sizing: border-box;

		margin: 30px auto 0 auto;

		display: inline-block;

	}

	.innerLeft span.lg{

		font-size: 22px;

	}

	.requestSection{

		padding: 40px 0;

	}

	footer .innerWrap {

		-webkit-flex-direction: column-reverse;

		flex-direction: column-reverse;

	}

	.footerBottom .innerWrap {

		-webkit-align-items: left;

		align-items: left;

	}

	.footerSocial{

		margin-bottom: 25px;

	}

	span.ftAbout{

		font-size: 22px;

	}

	footer{

		padding: 40px 0 0;

	}

	footer .sectionHead {

		margin-bottom: 20px;

	}

	.mapWrap {

		height: 250px;

	}

	.swiper-container {

		height: 300px;

	}

	.swiper-slide img{

		height: 300px;

		position: absolute;

		width: 700px;

		position: absolute;

		left: 50%;

		right: 50%;

		margin-left: -350px;

	}

	.interiorMain .innerWrap {

		-webkit-flex-direction: column-reverse;

		flex-direction: column-reverse;

	}

	.formSideBar{

		min-width:0;

		width: 100%;

		margin-bottom: 40px;

	}

	.formWrap {

		width: 100%;

		margin-right: 0;

	}

	.interiorBanner {

		padding: 30px 0;

	}

	a.logoMain {

		width: 120px;

	}

	.contentWrapper section.aboutHeader img, .contentWrapper section.blogHeader img {

		margin-bottom: 20px;

	}

	.staffDescription{

		font-size: 13px;

		margin-top: 20px;

	}

	.homilyWrap{

		font-size: 13px;

	}

	.staffRow{

		margin: 20px 0 40px 0;

	}

	.accordionSlideUp h2 {

		margin-top: 20px;

	}

	span.accordionLabel{

		font-size:15px;

	}

	.homiliesContentMain .accordionHeader i.fa{

		padding: 5px 0;

	}

}

@media screen and (max-width:650px){

	.sbRight {

		width: 100%;

	}

	.scheduleBlock{

		display: block;

		overflow: hidden;

	}

	.sbRight span {

		display: block;

		width: 100%;

		margin-bottom: 5px;

	}

	.sbLeft .scheduleLabel {

		margin-bottom: 10px;

		display: block;

	}

	.mobileMenu ul li a, .mobileMenu ul li span{

		font-size: 17px;

	}

	.mSearchWrap input{

		font-size: 17px;

	}

	.mSearchWrap input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

		color: #fff;

		font-size: 17px;

	}

	.mSearchWrap input::-moz-placeholder { /* Firefox 19+ */

		color: #fff;

		font-size: 17px;

	}

	.mSearchWrap input:-ms-input-placeholder { /* IE 10+ */

		color: #fff;

		font-size: 17px;

	}

	.mSearchWrap input:-moz-placeholder { /* Firefox 18- */

		color: #fff;

		font-size: 17px;

	}

	.interiorBanner h1 {

		font-size: 18px;

	}

}



@media screen and (max-width:600px){

.twoColumnTable {

		width: 100%;

	}

}



@media screen and (max-width:480px){

	h1 {

		font-size: 26px;

	}

	.missionStatement span {

		font-size: 15px;

	}

	.missionStatement p {

		font-size: 12px;

	}

	.missionStatement span.statmentLabel {

		font-size: 13px;

	}

	h2 {

		font-size: 18px;

	}

	span.subTitle {

		font-size: 12px;

		line-height: 18px;

	}

	.scheduleBlock {

		text-align: left;

	}

	.sbRight span {

		font-size: 12px;

		line-height: 18px;

	}

	h3 {

		font-size: 15px;

	}

	.block h3 {

		margin: 20px 0 0 0;

	}

	.block p {

		font-size: 12px;

		line-height: 18px;

	}

	.innerLeft span.lg {

		font-size: 18px;

	}

	span.ftAbout {

		font-size: 20px;

	}

	.footerCol p, span.copyRight {

		font-size: 13px;

		line-height: 20px;

	}

	.ftLinkInfo a{

		font-size: 12px;

	}

	footer {

		padding: 30px 0 0;

	}

	.footerBottom{

		margin-top: 15px;

	}

	.blockSection, .interiorMain {

		padding: 30px 0;

	}

	.massScheduleWrap {

		padding: 30px 0;

	}

	.mobileMenu ul li a, .mobileMenu ul li span{

		font-size: 15px;

		padding: 15px 10px;

	}

	.mobileMenuFooter {

		padding: 25px 15px;

	}

	.mSearchWrap{

		padding: 15px 10px;

	}

	.mSearchWrap input{

		font-size: 15px;

	}

	.mSearchWrap input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

		color: #fff;

		font-size: 15px;

	}

	.mSearchWrap input::-moz-placeholder { /* Firefox 19+ */

		color: #fff;

		font-size: 15px;

	}

	.mSearchWrap input:-ms-input-placeholder { /* IE 10+ */

		color: #fff;

		font-size: 15px;

	}

	.mSearchWrap input:-moz-placeholder { /* Firefox 18- */

		color: #fff;

		font-size: 15px;

	}

	.mobileMenuHeader img {

		width: 120px;

	}

	li.accordion span:after{

		width: 18px;

		height: 11px;

	}

	.mobileMenuHeader span {

		font-size: 23px;

	}

	.formFlex {

		display: block;

	}

	.formFlex input {

		width: 100%;

	}

	.formWrap input, .formWrap textarea{

		margin-bottom:10px;

	}

	.formSideBar{

		margin-bottom:20px;

	}

	span.formBlockSubLabel, .formBlockCopy span, .formBlockCopy a {

		font-size: 13px;

	}

	.formBlockCopy span.formBlockLabel {

		font-size: 15px;

	}

	span.columnLabel {

		font-size: 17px;

	}

	.formBlock, span.columnLabel{

		margin-bottom:15px;

	}

	.interiorBanner h1 {

		font-size: 16px;

	}

	.breadCrumbs a:after {

		padding: 0 5px;

	}

	.breadCrumbs a{

		font-size:12px;

	}

	.interiorBanner {

		padding: 20px 0;

	}

	.formBlock .fa{

		font-size:20px;

	}

	a.logoMain{

		width:100px;

	}

	p, ul li {

		font-size: 14px;

		line-height: 25px;

	}

	.innerWrap{

		padding: 0 10px;

	}

	.mobileMenuHeader{

		padding:10px;

	}

	li.accordion span:after{

		right:10px;

	}

	.mSearchWrap button{

		margin-right:10px;

	}

	span.sideBarLabel {

		font-size: 14px;

	}

	span.postTitle{

		font-size: 13px;

	}

	.staffRow {

		-webkit-flex-direction: column;

		flex-direction: column;

	}

	.staffBlock {

		width: 100%;

		margin-bottom: 30px;

	}

	.staffRow div.staffBlock:first-of-type {

		margin-right: 0;

	}

	span.accordionLabel {

		font-size: 12px;

	}

	.accordionHeader i.fa{

		width: 35px;

		min-width: 35px;

	}

}

@media screen and (max-width:430px){

	.twoColumnTable td {

		font-size: 11px;

		line-height: 15px;

	}

}

@media screen and (max-width:320px){

	.interiorBanner h1 {

		font-size: 18px;

	}



}


/*
     FILE ARCHIVED ON 23:15:55 Jun 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:27:22 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 94.168
  exclusion.robots: 0.176
  exclusion.robots.policy: 0.167
  RedisCDXSource: 1.722
  esindex: 0.009
  LoadShardBlock: 69.478 (3)
  PetaboxLoader3.datanode: 116.415 (4)
  CDXLines.iter: 20.323 (3)
  load_resource: 213.659
  PetaboxLoader3.resolve: 131.556
*/